## libtemplate-perl 2.22

=== debian/changelog ===
libtemplate-perl (2.22-0.1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:16:00 +0000

libtemplate-perl (2.22-0.1build1) oneiric; urgency=low

  * Rebuild for perl-5.12.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2011 23:07:55 +0200

libtemplate-perl (2.22-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #545553)
  * debian/control:
    - Bump Standards-Version to 3.8.4
    - Add Homepage field
    - Bump minimal debhelper version to 7
    - Bump {build-}dependency version on libappconfig-perl
    - Add ${misc:Depends} dependencies
    - Remove Conflicts/Replaces: libtemplate-stash-perl
  * Use '3.0 (quilt)' source format
  * debian/rules: Use debhelper 7 magic
  * Add debian/watch file
  * Add debian/libtemplate-perl.docs to install README and other stuffs

 -- Laurent Bigonville <bigon@debian.org>  Tue, 11 May 2010 23:46:27 +0200

libtemplate-perl (2.20-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Mako Hill <mako@debian.org>  Wed, 20 Aug 2008 15:21:40 -0400

libtemplate-perl (2.19-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Add Suggests: libtemplate-plugin-xml-perl. Closes: #429031

 -- Dominic Hargreaves <dom@earth.li>  Wed, 30 Jul 2008 21:41:16 +0100

libtemplate-perl (2.19-1) unstable; urgency=low

  * New upstream release. Closes: #422222
  * XS::Stash fixed for tied values. Closes: #408179

 -- Benjamin Mako Hill <mako@debian.org>  Sun, 13 May 2007 19:14:51 -0400

libtemplate-perl (2.15-1) unstable; urgency=low

  * Fixes FTBFS under sudo. Closes: #418348
  * Remove dependency on libtemplate-plugin-gd-perl. Closes: #411044

 -- Benjamin Mako Hill <mako@debian.org>  Tue, 10 Apr 2007 01:00:35 -0400

libtemplate-perl (2.15-0.0) unstable; urgency=low

  * Non-maintainer upload by arrangement with Mako
  * New upstream release. Closes: #393311
    * Split out some plugin modules into separate packages. This means that
      libtemplate-plugin-gd-perl is now a dependency to allow transition to
      this scheme. See NEWS.Debian for more information.

 -- Dominic Hargreaves <dom@earth.li>  Wed, 17 Jan 2007 16:35:09 +0000

libtemplate-perl (2.14-1) unstable; urgency=low

  * New upstream release. Closes: #230417
  * Adds suggests for several plugins. Closes: #226933
  * Gives full paths for LaTeX and co. Closes: #246272 

 -- Benjamin Hill (Mako) <mako@debian.org>  Sat,  4 Dec 2004 20:56:28 -0500

libtemplate-perl (2.13-1) unstable; urgency=low

  * New upstream release. Closes: #230417
  * Fix LaTeX and related path issues. Closes: #246272
 
 -- Benjamin Hill (Mako) <mako@debian.org>  Sun, 16 May 2004 19:01:07 -0300

libtemplate-perl (2.10-1) unstable; urgency=low

  * New upstream release. Closes: #192053

 -- Benjamin Hill (Mako) <mako@debian.org>  Sat,  9 Aug 2003 14:06:30 -0700

libtemplate-perl (2.08-1) unstable; urgency=low

  * New upstream release
  * Compiled for the new perl 5.8 pacakges. Closes: #158831
  * Updated copyright file with pointer to perl's license. Closes: #157654
  * Other minor changes.

 -- Benjamin Hill (Mako) <mako@debian.org>  Sat, 31 Aug 2002 03:37:18 -0400

libtemplate-perl (2.07-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Hill (Mako) <mako@debian.org>  Tue, 23 Apr 2002 16:31:00 -0400

libtemplate-perl (2.06-3) unstable; urgency=low

  * ttree won't run without libappconfig-perl. The problem is currently
    solved by adding a dependency on this package. Closes: #140035

 -- Benjamin Hill (Mako) <mako@debian.org>  Wed,  3 Apr 2002 00:29:26 -0500

libtemplate-perl (2.06-2) unstable; urgency=low

  * libtemplate-stash-perl package merged into libtemplate-perl.
    Closes: #136734
  * LaTeX executable paths set to Debian default.
  * Fixed mispellings in package descriptions. Closes: #125054, #125055

 -- Benjamin Hill (Mako) <mako@debian.org>  Tue,  5 Mar 2002 18:22:55 -0500

libtemplate-perl (2.06-1) unstable; urgency=low

  * New upstream release. Closes: #128762
  
 -- Benjamin Hill (Mako) <mako@debian.org>  Thu, 21 Feb 2002 01:05:58 +0000

libtemplate-perl (2.05-1) unstable; urgency=low

  * Initial Release. closes: #99211

 -- Benjamin Hill (Mako) <mako@debian.org>  Sun,  4 Nov 2001 19:21:03 -0500

Local variables:
mode: debian-changelog
End:
