=== debian/control ===
Source: libtemplate-perl
Section: perl
Priority: optional
Maintainer: Benjamin Mako Hill <mako@debian.org>
Build-Depends: debhelper (>= 7.0.50~), perl (>= 5.12), libappconfig-perl (>= 1.56)
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/~abw/Template-Toolkit/

Package: libtemplate-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, libappconfig-perl (>= 1.56)
Provides: templatetoolkit-perl
Suggests: libtemplate-perl-doc, libtemplate-plugin-gd-perl, libtemplate-plugin-xml-perl
Description: template processing system written in perl
 The Template Toolkit is a fast, powerful, flexible, and easily
 extensible template processing system written in Perl. It is ideally
 suited for (but not limited) to the creation of static and dynamic web
 content. It includes support for all standard templating directives
 and many additional features including output filtering, exception
 handling, macro definition, support for plugin objects, definition of
 template metadata, embedded Perl code, and much more.
 .
 This package contains the 'tpage' and 'ttree' executables which serve
 as simple, powerful tools in the creation of static content without
 any prerequisite knowledge of Perl. It also contains an extensive set
 of Perl modules ideally suited to act as a templating system in the
 dynamic creation of web content.
 .
 Excellent offline batch processing makes it ideal for generating
 non-web-based content including POD, LaTeX, PostScript, and plain text
 from source templates.
 .
 This package includes the HTML and Postscript template libraries which
 provide a number of basic templates for use in building pages in these
 forms.
 .
 This package also includes Doug Steinwand's high-speed drop-in
 replacement for Template::Stash written in Perl XS.

Package: libtemplate-perl-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Enhances: libtemplate-perl
Description: documentation for libtemplate-perl (template toolkit)
 This package provides the HTML documentation and examples for Andy
 Wardley's Template Toolkit (libtemplate-perl). This package contains
 the source, libraries, and styles needed to build the documentation
 with TT2 in addition to the pre-built HTML.
 .
 Manual pages, pod, and perldoc documentation is distributed in
 libtemplate-perl and libtemplate-stash-perl.
