## libtemplate-perl 2.24

=== debian/changelog ===
libtemplate-perl (2.24-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * apply fix from the upstream git to be compatible with Perl 5.18 (Closes: #708025)

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sat, 17 Aug 2013 15:17:25 +0200

libtemplate-perl (2.24-1) unstable; urgency=low

  * New upstream release (Closes: #664561)
  * Bump Standards-Version to 3.9.3
  * Changed to the short description to mention the term "Template
    Toolkit". (LP: #688836)

 -- Benjamin Mako Hill <mako@debian.org>  Sun, 08 Apr 2012 19:06:29 -0400
