=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: perl
 Priority: optional
 Maintainer: Benjamin Mako Hill <mako@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), perl (>= 5.12), libappconfig-perl (>= 1.56)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), perl (>= 5.8), libappconfig-perl (>= 1.56)
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/~abw/Template-Toolkit/
 
 Package: libtemplate-perl
@@ -11,7 +11,7 @@
 Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, libappconfig-perl (>= 1.56)
 Provides: templatetoolkit-perl
 Suggests: libtemplate-perl-doc, libtemplate-plugin-gd-perl, libtemplate-plugin-xml-perl
-Description: template processing system written in perl
+Description: the "Template Toolkit" template processing system in perl
  The Template Toolkit is a fast, powerful, flexible, and easily
  extensible template processing system written in Perl. It is ideally
  suited for (but not limited) to the creation of static and dynamic web
