=== debian/watch ===
version=3
http://www.cpan.org/modules/by-module/Template/ABW/Template-Toolkit-(.*).tar.gz
