## libtemplate-perl 2.27

=== debian/changelog ===
libtemplate-perl (2.27-1build5) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:47:00 +0100

libtemplate-perl (2.27-1build4) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:18:32 +0200

libtemplate-perl (2.27-1build3) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:53:18 +0100

libtemplate-perl (2.27-1build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:04:46 +0000

libtemplate-perl (2.27-1build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 14:45:02 -0600

libtemplate-perl (2.27-1) unstable; urgency=low

  * New upstream release.
  * Documentation package removed given that its no longer included in upstream
    source package.
  * Rebuilt package entirely from scratch to help move over to new
    version of debhelper and fix a series of other issues.
    (Closes: #888663)
  * Updated debian/watch
  * debian/control:
    - Bump Standards-Version to 4.1.3
    - Updated Homepage to metacpan
    - Bump minimal debhelper to 10
  * Update package description which had gone out of date.
  * Keep Config.pm backup from being installed. (Closes: #751923)

 -- Benjamin Mako Hill <mako@debian.org>  Sat, 10 Mar 2018 16:39:18 -0800
