=== debian/control ===
Source: libtemplate-perl
Section: perl
Priority: optional
Maintainer: Benjamin Mako Hill <mako@debian.org>
Build-Depends: debhelper (>= 10),
 libappconfig-perl (>= 1.56),
 libcgi-pm-perl,
 libtest-leaktrace-perl,
 perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Template-Toolkit

Package: libtemplate-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libappconfig-perl (>= 1.56)
Provides: templatetoolkit-perl
Suggests: libtemplate-plugin-gd-perl, libtemplate-plugin-xml-perl
Conflicts: libtemplate-perl-doc
Description: "Template Toolkit" template processing system in Perl
 The Template Toolkit is a fast, powerful, flexible, and easily
 extensible template processing system written in Perl. It is ideally
 suited for (but not limited) to the creation of static and dynamic web
 content. It includes support for all standard templating directives
 and many additional features including output filtering, exception
 handling, macro definition, support for plugin objects, definition of
 template metadata, embedded Perl code, and much more.
 .
 This package contains the 'tpage' and 'ttree' executables which serve
 as simple, powerful tools in the creation of static content without
 any prerequisite knowledge of Perl. It also contains an extensive set
 of Perl modules ideally suited to act as a templating system in the
 dynamic creation of web content.
 .
 Excellent offline batch processing makes it ideal for generating
 non-web-based content including POD, LaTeX, PostScript, and plain text
 from source templates.
 .
 This package also includes Doug Steinwand's high-speed drop-in
 replacement for Template::Stash written in Perl XS.
