## libtemplate-perl 3.102

=== debian/changelog ===
libtemplate-perl (3.102-1) unstable; urgency=medium

  * New upstream version
    Closes: #1087106, #1081785
  * Maintain package in Debian Perl Group
    Closes: #1112487
  * d/watch: version=4
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * rename debian/NEWS.Debian debian/NEWS (routine-update)
  * Fix installation of docs
  * d/copyright: DEP5
  * Update Build-Depends according to dh-make-perl
     - Build-Depends: perl-xs-dev (Closes: #1102856)
     - Annotate <!nocheck>

 -- Andreas Tille <tille@debian.org>  Sat, 20 Sep 2025 06:45:30 +0200
