=== debian/control ===
--- 
+++ 
@@ -1,22 +1,32 @@
 Source: libtemplate-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Benjamin Mako Hill <mako@debian.org>,
+           Andreas Tille <tille@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Maintainer: Benjamin Mako Hill <mako@debian.org>
-Build-Depends: debhelper (>= 10),
- libappconfig-perl (>= 1.56),
- libcgi-pm-perl,
- libtest-leaktrace-perl,
- perl
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13),
+               libappconfig-perl <!nocheck>,
+               libcgi-pm-perl,
+               libscalar-list-utils-perl <!nocheck>,
+               libtest-leaktrace-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-perl.git
 Homepage: https://metacpan.org/release/Template-Toolkit
 
 Package: libtemplate-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
- libappconfig-perl (>= 1.56)
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends},
+         libappconfig-perl
+Suggests: libtemplate-plugin-gd-perl,
+          libtemplate-plugin-xml-perl
+Conflicts: libtemplate-perl-doc
 Provides: templatetoolkit-perl
-Suggests: libtemplate-plugin-gd-perl, libtemplate-plugin-xml-perl
-Conflicts: libtemplate-perl-doc
 Description: "Template Toolkit" template processing system in Perl
  The Template Toolkit is a fast, powerful, flexible, and easily
  extensible template processing system written in Perl. It is ideally
