=== debian/watch ===
version=4
https://metacpan.org/release/Template-Toolkit   .*/Template-Toolkit-v?@ANY_VERSION@@ARCHIVE_EXT@$
